TYPE = hd-media
BASEVERSION = 3.19.0-65
PRESEED = boot/lts-preseeds/vivid.preseed

include config/i386/hd-media.cfg

FLAVOUR_SUPPORTED = "" gtk
KERNELVERSION = $(BASEVERSION)-generic
EXTRANAME = vivid-hd-media/
